#landing-page{
    .inner-container{
        .icon{
            font-size: 120px;
            display: block;
            height:30%;
            margin-top: 20px;
        }
        a {
            text-align: center;
            text-decoration: none;
            &.left:hover{
                background-color: rgba(0, 0, 0, 0.6);
            }
            &.right:hover{
                background-color: rgba(0, 0, 0, 0.4);
            }
        }
        .versus {
            color: white;
            font-size:60px;
            height:30%;
            vertical-align: middle;
        }
        .user {
            color:white;
        }
        .computer {
            color:white;
        }
        .game-mode{
            display: block;
            float:left;
            width:50%;
            height:100%;
            border:1px;
            transition: background-color 0.5s ease;
            &.left {
                background-color: black;
            }
            &.right {
                .icon {
                    color:black;
                }
                .versus{
                    color:black;
                }
            }
        }
    }
}